{
    "@context": [
        "https://w3id.org/ro/crate/1.2-DRAFT/context",
        "https://w3id.org/ro/terms/workflow-run/context"
    ],
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/wfrun/process/0.5"
                },
                {
                    "@id": "https://w3id.org/ro/wfrun/workflow/0.5"
                },
                {
                    "@id": "https://w3id.org/workflowhub/workflow-ro-crate/1.0"
                }
            ],
            "dateCreated": "2024-08-27T09:03:09.463Z",
            "dateModified": "2024-08-26T13:19:36.870Z",
            "datePublished": "2024-08-26T13:19:36.870Z",
            "description": "Crop Wild Relatives distribution modeling workflow using ModGP for Lycopodium. Lycopodium is not not actually a crop species, but serves as a good test genus due to the limited amount of species in this genus (and thus the short workflow execution runtime). Lycopodium is a genus of clubmosses within the family Lycopodiaceae. These perennial, evergreen plants are characterized by their small, needle-like or scale-like leaves arranged in spirals or whorls along the stems. Lycopodium species reproduce via spores rather than seeds and often form dense mats in forests, particularly in moist, shaded environments.",
            "hasPart": [
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium_SDMData.RData"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/main.log"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-4267039332/main.log"
                },
                {
                    "@id": "https://workflow.earth/dataset/cwr/da0ce9dc4e7efce93bcf/"
                },
                {
                    "@id": "https://workflow.earth/dataset/cwr/a556b00d40f16db3c401/"
                },
                {
                    "@id": "workflow.yaml"
                }
            ],
            "keywords": [
                "Lycopodium",
                "ModGP",
                "SDM",
                "test",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC-BY-SA-4.0"
            },
            "mainEntity": {
                "@id": "workflow.yaml"
            },
            "mentions": {
                "@id": "#cwr/c5212bac5898a2bfaa88"
            },
            "name": "Species distribution models for Lycopodium",
            "sameAs": "https://workflow.earth/dataset/cwr/059ec70feae551253061"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                },
                {
                    "@id": "https://w3id.org/workflowhub/workflow-ro-crate/1.0"
                }
            ]
        },
        {
            "@id": "#cwr/01db45289e04642280e6",
            "@type": "FormalParameter",
            "description": "Revision of CWR source",
            "name": "modgpRevision"
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 390122,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1140e8147b5ab347f4ff?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1140e8147b5ab347f4ff?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "#cwr/11c6a578b9e58f26bcf5",
            "@type": "FormalParameter",
            "description": "URL of CWR source repository",
            "name": "modgpSource"
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 379820,
            "contentUrl": "https://workflow.earth/api/objects/cwr/15ba457b2e20ed991094?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/15ba457b2e20ed991094?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/OUT_Proportion.png"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/17ce57005a60ad674702?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/17ce57005a60ad674702?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/Proportion.nc"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/2a37edf81767e7c95963?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/2a37edf81767e7c95963?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/Continuous.nc"
            }
        },
        {
            "@id": "#cwr/2afd74dd0b8e905de9bf",
            "@type": "FormalParameter",
            "description": "Number of cores for SDM calculation",
            "name": "numberOfCores"
        },
        {
            "@id": "https://orcid.org/0000-0001-9447-460X",
            "@type": "Person",
            "name": "Daniel Bauer",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/2cc4ead5875585db86aa"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 337895,
            "contentUrl": "https://workflow.earth/api/objects/cwr/46173fd21c604e2dcd88?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/46173fd21c604e2dcd88?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/4ca18ceed770930fd2ad?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/4ca18ceed770930fd2ad?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/Proportion.nc"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 1278356,
            "contentUrl": "https://workflow.earth/api/objects/cwr/56646855a5a4b9ad11f4?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/56646855a5a4b9ad11f4?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Suitability.png"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 373899,
            "contentUrl": "https://workflow.earth/api/objects/cwr/654268e2df789e3f2307?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/654268e2df789e3f2307?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 388990,
            "contentUrl": "https://workflow.earth/api/objects/cwr/65558748d36b5d6d8a3d?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/65558748d36b5d6d8a3d?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 359873,
            "contentUrl": "https://workflow.earth/api/objects/cwr/80bb7825de5f85c89244?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/80bb7825de5f85c89244?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Proportion.png"
            }
        },
        {
            "@id": "#cwr/81c392c60d2f5509a279",
            "@type": "PropertyValue",
            "description": "URL of CWR source repository",
            "name": "modgpSource",
            "value": "https://github.com/BioDT/uc-CWR.git"
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/ModGP-Lycopodium deuterodensum.json",
            "@type": "File",
            "contentSize": 1948,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8385ce6c446610e87790?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/ModGP-Lycopodium%20deuterodensum.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lycopodium deuterodensum.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8385ce6c446610e87790?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/ModGP-Lycopodium%20deuterodensum.json"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8b558aa0932325f2c555?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8b558aa0932325f2c555?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/Continuous.nc"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/ShinyData.RData",
            "@type": "File",
            "contentSize": 28650,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8f574460fc4102e7d04e?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8f574460fc4102e7d04e?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/ShinyData.RData"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/ModGP-Pseudolycopodium densum.json",
            "@type": "File",
            "contentSize": 1946,
            "contentUrl": "https://workflow.earth/api/objects/cwr/90ee5b95e334541835c5?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/ModGP-Pseudolycopodium%20densum.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Pseudolycopodium densum.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/90ee5b95e334541835c5?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/ModGP-Pseudolycopodium%20densum.json"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/INPUTS.png",
            "@type": "File",
            "contentSize": 3768311,
            "contentUrl": "https://workflow.earth/api/objects/cwr/92c5233ca824d607e48f?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/92c5233ca824d607e48f?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/INPUTS.png"
            }
        },
        {
            "@id": "workflow.yaml",
            "@type": [
                "File",
                "ComputationalWorkflow",
                "SoftwareSourceCode"
            ],
            "contentSize": 5956,
            "contentUrl": "https://workflow.earth/api/objects/cwr/93c1623a4ca5d1eb64bd?payload=workflow.yaml",
            "description": "Argo workflow definition",
            "encodingFormat": "text/yaml",
            "input": [
                {
                    "@id": "#cwr/df4bf7b791f8234df8f4"
                },
                {
                    "@id": "#cwr/2afd74dd0b8e905de9bf"
                },
                {
                    "@id": "#cwr/11c6a578b9e58f26bcf5"
                },
                {
                    "@id": "#cwr/01db45289e04642280e6"
                }
            ],
            "name": "workflow.yaml",
            "programmingLanguage": {
                "@id": "https://argoproj.github.io/workflows"
            },
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/93c1623a4ca5d1eb64bd?payload=workflow.yaml"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-4267039332/main.log",
            "@type": "File",
            "contentSize": 0,
            "contentUrl": "https://workflow.earth/api/objects/cwr/93fac45040e387b7a16a?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-4267039332/main.log",
            "encodingFormat": "inode/x-empty",
            "name": "main.log",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/93fac45040e387b7a16a?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-4267039332/main.log"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 376325,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a52c1e2b54a32d824d31?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a52c1e2b54a32d824d31?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/a556b00d40f16db3c401/",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate"
                }
            ],
            "dateCreated": "2024-08-26T13:19:38.085Z",
            "dateModified": "2024-08-26T13:19:35.595Z",
            "datePublished": "2024-08-26T13:19:35.595Z",
            "hasPart": [
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/Continuous.nc"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/INPUTS.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/ModGP-Lycopodium deuterodensum.json"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Binarised.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Proportion.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Suitability.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/Proportion.nc"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Temperature.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/ShinyData.RData"
                }
            ],
            "keywords": [
                "Lycopodium",
                "ModGP",
                "SDM",
                "test",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC-BY-SA-4.0"
            },
            "name": "Lycopodium deuterodensum",
            "sameAs": {
                "@id": "https://workflow.earth/dataset/cwr/a556b00d40f16db3c401"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 117852,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a8de15fe7a4ebd11f0ed?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a8de15fe7a4ebd11f0ed?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/OUT_Binarised.png"
            }
        },
        {
            "@id": "#cwr/adb713a62c0e9d89cb7d",
            "@type": "PropertyValue",
            "description": "Revision of CWR source",
            "name": "modgpRevision",
            "value": "main"
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 330300,
            "contentUrl": "https://workflow.earth/api/objects/cwr/bb96020df70b9c44b910?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/bb96020df70b9c44b910?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 381285,
            "contentUrl": "https://workflow.earth/api/objects/cwr/bfdb4300517075bd166a?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/bfdb4300517075bd166a?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "#cwr/c5212bac5898a2bfaa88",
            "@type": "CreateAction",
            "agent": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "endTime": "2024-08-26T13:17:48Z",
            "instrument": {
                "@id": "workflow.yaml"
            },
            "object": [
                {
                    "@id": "#cwr/e7bdc872a75b82a51b8f"
                },
                {
                    "@id": "#cwr/fa7f38e0dd5d3755058f"
                },
                {
                    "@id": "#cwr/81c392c60d2f5509a279"
                },
                {
                    "@id": "#cwr/adb713a62c0e9d89cb7d"
                }
            ],
            "result": [
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium_SDMData.RData"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/main.log"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-4267039332/main.log"
                },
                {
                    "@id": "https://workflow.earth/dataset/cwr/da0ce9dc4e7efce93bcf/"
                },
                {
                    "@id": "https://workflow.earth/dataset/cwr/a556b00d40f16db3c401/"
                }
            ],
            "startTime": "2024-08-26T12:27:20Z"
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/INPUTS.png",
            "@type": "File",
            "contentSize": 3540765,
            "contentUrl": "https://workflow.earth/api/objects/cwr/cdffe18346e81d05d453?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/cdffe18346e81d05d453?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/INPUTS.png"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/main.log",
            "@type": "File",
            "contentSize": 40017,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d30b104a85dcf95c0bb6?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/main.log",
            "encodingFormat": "application/vnd.hp-HPGL",
            "name": "main.log",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d30b104a85dcf95c0bb6?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/main.log"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/da0ce9dc4e7efce93bcf/",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate"
                }
            ],
            "dateCreated": "2024-08-26T13:19:37.738Z",
            "dateModified": "2024-08-26T13:19:35.209Z",
            "datePublished": "2024-08-26T13:19:35.209Z",
            "hasPart": [
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/Continuous.nc"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/INPUTS.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/ModGP-Pseudolycopodium densum.json"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/OUT_Binarised.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/OUT_Proportion.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/OUT_Suitability.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/Proportion.nc"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Temperature.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/ShinyData.RData"
                }
            ],
            "keywords": [
                "Lycopodium",
                "ModGP",
                "SDM",
                "test",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC-BY-SA-4.0"
            },
            "name": "Lycopodium densum",
            "sameAs": {
                "@id": "https://workflow.earth/dataset/cwr/da0ce9dc4e7efce93bcf"
            }
        },
        {
            "@id": "#cwr/df4bf7b791f8234df8f4",
            "@type": "FormalParameter",
            "description": "Genus of species for distribution modeling",
            "name": "species"
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 150955,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e26659cde2083ffe466f?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e26659cde2083ffe466f?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/OUT_Binarised.png"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 408325,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e2c2ec791445ebdf4ee6?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e2c2ec791445ebdf4ee6?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "#cwr/e7bdc872a75b82a51b8f",
            "@type": "PropertyValue",
            "description": "Genus of species for distribution modeling",
            "name": "species",
            "value": "Lycopodium"
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/ShinyData.RData",
            "@type": "File",
            "contentSize": 24462,
            "contentUrl": "https://workflow.earth/api/objects/cwr/f449f91c50c522f8dfbf?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/f449f91c50c522f8dfbf?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/deuterodensum/ShinyData.RData"
            }
        },
        {
            "@id": "#cwr/fa7f38e0dd5d3755058f",
            "@type": "PropertyValue",
            "description": "Number of cores for SDM calculation",
            "name": "numberOfCores",
            "value": "9"
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 1165145,
            "contentUrl": "https://workflow.earth/api/objects/cwr/fcbf1772710bb1622c23?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/fcbf1772710bb1622c23?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium/densum/OUT_Suitability.png"
            }
        },
        {
            "@id": "7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium_SDMData.RData",
            "@type": "File",
            "contentSize": 236124,
            "contentUrl": "https://workflow.earth/api/objects/cwr/fea87af8a5f4796442b9?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium_SDMData.RData",
            "encodingFormat": "application/octet-stream",
            "name": "Lycopodium_SDMData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/fea87af8a5f4796442b9?payload=7c48b530-6b51-43ff-9112-cd4abc1fde98-2702153151/src/Exports/ModGP/Lycopodium_SDMData.RData"
            }
        },
        {
            "@id": "https://w3id.org/ro/wfrun/process/0.5",
            "@type": "CreativeWork",
            "version": "0.5"
        },
        {
            "@id": "https://w3id.org/ro/wfrun/workflow/0.5",
            "@type": "CreativeWork",
            "version": "0.5"
        },
        {
            "@id": "https://w3id.org/workflowhub/workflow-ro-crate/1.0",
            "@type": "CreativeWork",
            "version": "1.0"
        }
    ]
}